.u-section-1 .u-sheet-1 {
  min-height: 495px;
}

.u-section-1 .u-text-1 {
  width: 680px;
  text-transform: none;
  margin: 77px auto 0;
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-1 .u-line-1 {
  width: 25px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 9px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    width: 680px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 476px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 0 244px 0 23px;
}

.u-section-2 .u-table-1 {
  width: 547px;
  margin: 30px auto 0 10px;
}

.u-block-d3aa-35 {
  height: 46px;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-3 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-10 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-11 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-12 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-13 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-14 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-15 {
  min-height: 200px;
}

.u-section-2 .u-table-cell-16 {
  min-height: 200px;
}

.u-block-d3aa-42 {
  height: 46px;
}

.u-section-2 .u-image-1 {
  min-height: 476px;
  pointer-events: auto;
  background-image: url("images/simona.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 167px;
  }

  .u-section-2 .u-table-1 {
    width: 470px;
    margin-left: 0;
  }

  .u-section-2 .u-table-cell-5 {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-2 .u-table-cell-6 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-7 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-8 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-9 {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-2 .u-table-cell-10 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-11 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-12 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-13 {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-2 .u-table-cell-14 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-15 {
    min-height: 165px;
  }

  .u-section-2 .u-table-cell-16 {
    min-height: 165px;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 57px;
  }

  .u-section-2 .u-table-1 {
    width: 360px;
  }

  .u-section-2 .u-table-cell-6 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-7 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-8 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-10 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-11 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-12 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-14 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-15 {
    min-height: 126px;
  }

  .u-section-2 .u-table-cell-16 {
    min-height: 126px;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-table-cell-6 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-7 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-8 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-10 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-11 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-12 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-14 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-15 {
    min-height: 189px;
  }

  .u-section-2 .u-table-cell-16 {
    min-height: 189px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-table-1 {
    width: 328px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-table-cell-6 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-7 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-8 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-10 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-11 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-12 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-14 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-15 {
    min-height: 119px;
  }

  .u-section-2 .u-table-cell-16 {
    min-height: 119px;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
  }
}